For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
      • GETlist conferences
  • REST Platform Management
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Call ControlConferences

list conferences

GET
https://api.jambonz.cloud/v1/Accounts/:AccountSid/Conferences
GET
/v1/Accounts/:AccountSid/Conferences
$curl https://api.jambonz.cloud/v1/Accounts/AccountSid/Conferences \
> -H "Authorization: Bearer <token>"
1[
2 "CFb1a2c3d4e5f67890123456789abcdef0",
3 "CF0987654321fedcba0987654321fedcba"
4]
Was this page helpful?
Previous

retrieve active queues for an account

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

AccountSidstringRequired

Response

list of conferences for a specified account

Errors

500
Internal Server Error